WordPress.org

Ready to get started?Download WordPress

Forums

Background Manager
[resolved] Backgorund Manager Not Work in my PHP Version (5 posts)

  1. jfzapat
    Member
    Posted 1 year ago #

    Hello, i have that problem when i try to activate the plugin:

    Error: Unsupported version

    The plugin "Background Manager" requires PHP version 5.3.0 or better, but version 5.2.17 was detected.

    Because of this error, the plugin was automatically deactivated to prevent it from causing further problems with your WordPress site.

    Error source: /home/cineguat/public_html/gt/wp-content/plugins/background-manager/background-manager.php

    And my instalation is:

    cPanel Version 11.32.3 (build 21)
    Apache version 2.2.22
    PHP version 5.2.17
    MySQL version 5.0.95-community
    WordPress 3.4.1

    Please i need a solution because the upgrade to the PHP isn't posiiible now.

    Thanks you

    http://wordpress.org/extend/plugins/background-manager/

  2. myatu
    Member
    Plugin Author

    Posted 1 year ago #

    Hi,

    Background Manager only works with PHP version 5.3 and up. The only solution is to upgrade PHP.

  3. jfzapat
    Member
    Posted 1 year ago #

    Any version of Background Manager works with PHP 5.2.17 ?

  4. myatu
    Member
    Plugin Author

    Posted 1 year ago #

    No, sorry. It's been made for PHP 5.3 from the ground up.

  5. jfzapat
    Member
    Posted 1 year ago #

    OK, Thanks you...

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic